#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deriving-aeson
version:              0.2.7
visibility:           public
id:                   deriving-aeson-0.2.7-2UKGCxnUcTeL0voPuvYwHh
key:                  deriving-aeson-0.2.7-2UKGCxnUcTeL0voPuvYwHh
license:              BSD-3-Clause
copyright:            Copyright (c) 2020 Fumiaki Kinoshita
maintainer:           fumiexcel@gmail.com
author:               Fumiaki Kinoshita
synopsis:             Type driven generic aeson instance customisation
description:
    This package provides a newtype wrapper with
    FromJSON/ToJSON instances customisable via a phantom type parameter.
    The instances can be rendered to the original type using DerivingVia.

category:             JSON, Generics
abi:                  0319229d7fe739de05f75a8f6f69a29e
exposed:              True
exposed-modules:      Deriving.Aeson Deriving.Aeson.Stock
import-dirs:          /usr/lib/ghc-9.0.1/site-local/deriving-aeson-0.2.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/deriving-aeson-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/deriving-aeson-0.2.7
hs-libraries:         HSderiving-aeson-0.2.7-2UKGCxnUcTeL0voPuvYwHh
depends:              aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu base-4.15.0.0
haddock-interfaces:
    /usr/share/doc/haskell-deriving-aeson/html/deriving-aeson.haddock

haddock-html:         /usr/share/doc/haskell-deriving-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

